/* ==========================================
 OVERRIDES + ADDITIONS
========================================== */
body {
  background: white;
  color: #000;
}
#Wrapper {
    background:transparent;
    padding-left:0px;
}
.wrapperContainer { 
    background:transparent;
    padding-right:0px;
}

#Header {
    margin: 0 auto;
}

h2 { color: #ca5f14 !important; }
h2.subtitle { color: #ac5f14; }
h3 { font-family: arial,helvetica,clean,sans-serif; }

#WrapperFooter { background: transparent; }
#WrapperFooter .footerContainer { background: transparent; }
#WrapperFooter ul.siteLinks {
    margin: 0 auto;
    width: 420px;
    color:#000;
    font-size: 13px;
    zoom:1;
    padding: 16px 0 0;
}
#WrapperFooter ul.siteLinks li { color:#000; font-size: inherit; }
#WrapperFooter ul.siteLinks li:last-child { padding-right: 0px; }
#WrapperFooter ul.siteLinks li a { color: #000; }
#WrapperFooter ul.siteLinks li a:hover { color:#ca5f14; }

.m-nav-wrap .toolbar .links {
    float:right;
    margin-top: 3px;
    padding: 0;
}
.toolbar .links:before,
.toolbar .links:after,
.m-nav-wrap .toolbar .links:before,
.m-nav-wrap .toolbar .links:after { 
    content: " ";
    display: table;
}
.m-nav-wrap .toolbar .links:after { clear: both; }
.m-nav-wrap .toolbar li {
    float:left;
    list-style-type: none;
    padding-top: 8px;
    padding-left: 15px;
}
.m-nav-wrap .m-nav li {
    display: inline-block;
    list-style-type: none;
    padding:0;
    padding-bottom: 3px;
    position: relative;
}
.m-nav-wrap .m-nav li a {
    color:#000;
    margin: 0 5px;
    font-family: arial,helvetica,clean,sans-serif;
}

#NavigationPrimary ul li { border: 1px solid transparent; }
#NavigationPrimary ul li.over { 
    background: #ca5f14; 
    border: 1px solid #bbb;
    box-shadow: none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
#NavigationPrimary ul li.over ul li.last-menu-item a { background: none !important; }
#NavigationPrimary ul li ul.dropdown, 
#NavigationPrimary ul li ul.sub-menu {
    background: #ca5f14;
    min-width: 180px;
    z-index:100;
    box-shadow: none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    border: 1px solid #bbb;
    margin-left: -1px;
}
#NavigationPrimary ul li.download a {
    color: #fff;
    margin: 0 7px;
    padding: 8px 8px;
    background: #ca5f14;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom: 3px solid #833a07;
    padding-bottom: 9px; 
}
/*#NavigationPrimary ul li.download a:hover, */
#NavigationPrimary ul li.last-menu-item a:hover {
    background: #e48a4a !important;
    border: 1px solid transparent;
}
/*#NavigationPrimary ul li.download a:active, */
#NavigationPrimary ul li.last-menu-item a:active {
    background: #ca5f14 !important;
    border: 1px solid transparent;
}
li.menu-item-13651 { border-radius: 4px !important; }
li.menu-item-17644 { border-radius: 4px !important; }

.toolbar .links li a { 
    color: #ca5f14;
    font-family: arial,helvetica,clean,sans-serif;
}
.gsc-search-box {
    box-shadow: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#Breadcrumbs ul li a { color:#ca5f14; }

body #Mast { background: 0; }
body #Mast .content {
    padding: 0 0 16px 0;
    position: relative; 
}
body #Mast h1 {
    color: #3d505d !important;
    font-family: "Roboto", arial, helvetica, clean, sans-serif;
    font-size: 54px !important;
    font-weight: 300;
    text-align: center;
    margin: 0px 0px;
    letter-spacing: -3px;
    line-height: 120%;
    text-shadow: 3px 2px 6px rgba(0, 0, 0, .22);
    padding: 10px 0px; 
}
body #Mast h2 {
    color: #3d505d !important;
    font-family: "Roboto", arial, helvetica, clean, sans-serif;
    font-size: 44px;
    font-weight: 300;
    text-align: center;
    letter-spacing: -1px;
    line-height: 120%;
    text-shadow: 3px 2px 6px rgba(0, 0, 0, .22);
    text-transform: none !important;
    margin-top: 0px !important;
    padding: 10px 0px; 
}
p.home-pr-link {
    font-color: #3d505d;
    margin-bottom: 0px !important;
    float: right;
    margin-right: 8%;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 24px;
    text-shadow: 3px 2px 6px rgba(0, 0, 0, 1);
}
p.home-pr-link a {
    color: #fff;
    letter-spacing: -1px;
}
body #Mast ul.carousel {
    margin: 0px !important;
    padding: 0;
    width: auto;
}
body #Mast ul.carousel li {
    height: auto !important;
}
body #Mast ul.carousel li {
    float:none;
    width: auto;
}
body #Mast .carouselNav {
    right:12%;
    display:none !important;
}
body #Mast .carouselNav a {
    display:none !important;
}

#NavigationSecondary .channel ul li a:hover { color:#ca5f14; }
#NavigationSecondary .channel ul li.active a { color:#ca5f14; }
#Content a { color:#ca5f14; }
#Content p { font-family: arial,helvetica,clean,sans-serif; }
#banner_title p { font-size: inherit; }
#Content p.locationDate a:hover { color:#ca5f14; }
#Content ul.news li a:hover { color:#ca5f14; }
#Content .twoColBoxes .box h3 { color:#ca5f14; }
#Content .rightContentBox h3 { color:#ca5f14; }

body.blog.single-dev-post #Content article, 
body.blog.single-post #Content article { 
    padding-left: 8.3333%;
    padding-right:8.3333%;
}
body.blog #Sidebar { display: none; }
body.blog.post-type-archive #Content header { 
    margin-left: 8.333%;
    margin-right: 8.3333%;
}
body.blog #Content { width:100%; }
body.blog #Content article { padding: 18px 8.3333% 5px 8.3333%; }
body.blog #Content article p { line-height: 1.4; }
body.blog #Content .navigation { padding: 60px 8.3333% 40px 8.3333%; }
body.blog #Content .navigation div a { display:inherit; }
body.blog #Content .gist .gist-file .gist-meta
{
  padding: 3px;
  color: #999999;
  font-size: 10px;
}
.gist .gist-file .gist-meta a,
body.blog #Content article.dev-post .gist .gist-file .gist-meta a, 
body.blog #Content article .gist .gist-file .gist-meta a
{
  color: #999999;
  font-weight: normal;
  text-decoration: none;
}

#Sidebar h3 { color: #ca5f14; }

body #ContentFooter {
    margin: 0 auto;
    background:#f9f9f7 !important;
    border-top:0 !important;
    padding-top:0 !important;
}
#ContentFooter .fiveCol div.col:nth-child(2) li:first-child, 
#ContentFooter .fiveCol div.col:nth-child(2) li:nth-child(5) {
    font-family: arial,helvetica,clean,sans-serif;
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: inherit;
}
#ContentFooter .fiveCol div.col:nth-child(3) li:first-child,
#ContentFooter .fiveCol div.col:nth-child(3) li:nth-child(6) {
    font-family: arial,helvetica,clean,sans-serif;
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: inherit;
}
#ContentFooter .fiveCol div.last {
    min-width: inherit;
    padding-right: 0;
    width: inherit;
}
#ContentFooter .fiveCol h3 { 
    margin: inherit;
    font-family: arial,helvetica,clean,sans-serif;
    font-size: inherit;
    font-weight: inherit;
}
#ContentFooter .fiveCol h3 a { color: inherit; }
#ContentFooter .fiveCol ul li { 
    font-family: arial,helvetica,clean,sans-serif;
    font-size: inherit;
    font-weight: inherit;
}
#ContentFooter .fiveCol ul li a { color: inherit; }
#ContentFooter .newsletterSignupBox input.text { 
    color:#a5a5a5;
    font-family: "RobotoRegular", arial, helvetica, clean, sans-serif;
}
ul.social { 
    width: 150px;
    margin: 0 auto;
    margin-bottom:inherit;
    padding: 0;
}
ul.social:before, ul.social:after {
    content: " ";
    display:table;
}
ul.social:after { clear: both; }
ul.social { 
    float:none !important;
    margin: 0 auto 20px !important;
}
ul.social li { 
    float: left;
    padding-right: 5px;
}
ul.social li a {
    background: url(images/common/common-images-sprite.png) no-repeat 0 0;
    display: block;
    height: 33px;
    text-indent: -32000em;
    width: 32px;
}
ul.social li a.facebook { background-position: 0 0; }
ul.social li a.twitter { background-position: -37px 0; }
ul.social li a.googlePlus { background-position: -74px 0; }
ul.social li a.blog { background-position: -111px 0; }

#bdc-contact h2 { font-family: "RobotoBoldCondensed", arial, helvetica, clean, sans-serif; }
#bdc-contact .contact-info li { font-family: "RobotoRegular", arial, helvetica, clean, sans-serif; }
.training-nav-link { font-family: 'Roboto Condensed', sans-serif; }
a.cta-button-body { font-family: 'RobotoCondensed', arial, helvetica, clean, sans-serif !important; }
a.cta-button-body span { font-family: "RobotoCondensed", arial, helvetica, clean, sans-serif; }
a.reg-link { 
    font-family: 'Roboto Condensed', arial, helvetica, sans-serif;
    font-weight:bold;
}

div.home-bucket h2 { font-family: "Roboto", arial, helvetica, clean, sans-serif; }
div.home-bucket-last h2 { font-family: "Roboto", arial, helvetica, clean, sans-serif; }
.fma-button a { font-family: "Roboto", arial, helvetica, clean, sans-serif; }
.big-button a { font-family: 'Roboto', helvetica, arial, sans-serif !important; } 

.headline-wrapper h1 { font-family: 'Roboto', helvetica, arial, sans-serif !important; }

#gartner-modal-content {display:none;}

#simplemodal-overlay {background-color:#000;}

#simplemodal-container {height:410px; width:320px; color:#bbb; background-color:#fff; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/modal/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

#simplemodal-container .mktoHtmlText p { text-align: left !important; padding-left: 20px; }

.social-container { border-bottom: 1px solid #000; }

#banner_video.vjs-playing .btn-vid { background: url(../images/home/btn-video-play-37x37.png) no-repeat; }
#banner_video.vjs-paused .btn-vid { background: url(../images/home/btn-video-pause-37x37.png) no-repeat; }

/* ==========================================
 DISPLAY
========================================== */
.ph-show { display: none; }

/* ==========================================
 WIDTHS
========================================== */
.page-width {}
.content-width { width:100%; max-width:1075px; }
.width-85 { width: 85%; }

/* ==========================================
 FONTS
========================================== */

.HelveticaNeueLTStd-Lt,
#vid-banner h2 { 
	font-family: HelveticaNeueLTStd-Lt !important;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-Bd { 
	font-family: HelveticaNeueLTStd-Bd !important;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-Roman, .btn, .btn-orange, .toolbar, #NavigationPrimary, .page-template-template-functional-use-case-php #Content p, .page-template-template-functional-use-case-php #Content li {
	font-family: HelveticaNeueLTStd-Roman !important;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-BdIt {
	font-family: HelveticaNeueLTStd-BdIt !important;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-It {
	font-family: HelveticaNeueLTStd-It !important;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTStd-LtIt {
	font-family: HelveticaNeueLTStd-LtIt !important;
	font-weight: normal;
	font-style: normal;
}

/* ==========================================
 COLORS
========================================== */

.bg-white { background-color: #fff; }
.bg-orange { background-color: #ca5f14; }
.bg-black { background-color: #000; }
.bg-gray { background-color: #666; }
.bg-drk-gray { background-color:#4a4d4e; }
.bg-beige { background-color: #f9f9f7; }
.bg-blue, .btn-blue { background-color: #017a97; }
.bg-yellow { background-color: #ddaf53; }
.bg-download-blue { background-color:#047b97; }

.font-orange { color: #cc6600; }

/* ==========================================
 MISC
========================================== */

/* BUTTONS */

body .btn-yellow {
    background-color: #ddaf53;
    color:#fff !important;
    padding: 15px 40px;
    display: inline-block;
}

.small-btn-yellow {
  margin-top: 28px !important;
  margin-bottom: 12px !important;
}
.small-btn-yellow a {
  text-align: center !important;
  float: none !important;
  color: #fff !important;
  background: #ddaf53;
  /*border-bottom: 3px solid #833a07;*/
  font-family: 'HelveticaNeueLTStd-Roman', helvetica, arial, sans-serif !important;
  font-size: 12px;
  text-transform: uppercase;
  padding: 16px !important;
  margin: 32px 0px !important;
  border-radius: 4px;
}
.small-btn-yellow a br {
  display: none;
}
.small-btn-yellow a:hover {
  background: #ffd684;
  /*border-bottom: 3px solid #ca5f14;*/
}
.small-btn-yellow a:active {
  background: #ddaf53;
  margin-top: 3px !important;
  /*border-bottom: 1px solid #833a07;*/
  margin-bottom: 0px;
}
.big-btn-yellow {
  margin-top: 28px !important;
  margin-bottom: 12px !important;
}
.big-btn-yellow a {
  text-align: center !important;
  float: none !important;
  color: #fff !important;
  background: #ddaf53;
  /*border-bottom: 3px solid #833a07;*/
  font-family: 'HelveticaNeueLTStd-Roman', helvetica, arial, sans-serif !important;
  font-size: 20px;
  text-transform: uppercase;
  padding: 20px 40px !important;
  margin: 32px 0px !important;
  border-radius: 4px;
}
.big-btn-yellow a br {
  display: none;
}
.big-btn-yellow a:hover {
  background: #ffd684;
  /*border-bottom: 3px solid #ca5f14;*/
}
.big-btn-yellow a:active {
  background: #ddaf53;
  margin-top: 3px !important;
  /*border-bottom: 1px solid #833a07;*/
  margin-bottom: 0px;
}

.btn {}
.btn-orange, 
#NavigationPrimary ul li.last-menu-item a,
.m-nav-wrap ul li.last-menu-item a {
    display: inline-block;
    background-color: #cc6600;
    color: #fff !important;
    text-transform: uppercase;
}
.btn-orange:hover { 
    background-color: #e48a4a;
}
.btn-blue { 
    display: inline-block;
    background-color: #017a97; 
    color: #fff !important;
    text-transform: uppercase;
}
.btn-vid {
    width:37px;
    height: 37px;
    display: inline-block;
    position: absolute;
    bottom:10%;
    right:5%;
}

/* OTHER */

.rounded, 
#NavigationPrimary ul li.last-menu-item a,
.m-nav-wrap ul li.last-menu-item a,
#use-case-menu li a {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* ==========================================
 MENUS
========================================== */

.m-nav-wrap { display: none; }

/* PRIMARY MENU */

#NavigationPrimary { width:784px; }
#NavigationPrimary ul li {
    border: 1px solid transparent;
}
#NavigationPrimary ul li.last-menu-item a, 
#NavigationPrimary ul li.last-menu-item a:hover, 
#NavigationPrimary ul li.last-menu-item.over a { 
    padding-left: 18px; 
    padding-right: 18px; 
    margin-right:0;
    height:27px;
    border:none !important;
}
#NavigationPrimary ul li.over {
    border: 1px solid #bbb;
}
#NavigationPrimary ul li:last-child.over {
    border: 1px solid transparent;
    background: transparent;
}
#NavigationPrimary ul li { z-index: 101;}

/* FUNCTIONAL USE CASES MENU */
#use-case-menu, #use-case-menu a { font-size: 13px;}
#use-case-menu-container { border-bottom: 1px solid #000;}
#use-case-menu, #use-case-menu li { 
    list-style: none; 
    margin-left: 0px; 
    padding-left: 0px !important; 
}
#use-case-menu {
    margin-top: 15px;
    margin-bottom: 15px !important;
    display: inline-block;
}
#use-case-menu li { 
    margin-right: 30px; 
    margin-bottom: 0px;
    padding-bottom: 0px !important;
    float: left;
    text-transform: uppercase;
}
#use-case-menu li:last-child { margin-right: 0px; }
#use-case-menu li a { 
    padding-left: 15px; 
    padding-right: 15px; 
    padding-top: 10px; 
    padding-bottom: 9px; 
    color: #000;
    display: block;
/*  pre 2015 values
    padding: 15px; 
*/
}
#use-case-menu li a:hover,
#use-case-menu li.current-menu-item a { 
    background-color: #0e9ec0;
    color: #fff;
}

/* ==========================================
 BANNERS
========================================== */
#banner_video { 
    position: absolute; 
    top: 0;
    left:0;
    z-index: 0;
}
.vjs-control-bar { display: none; }
.btn-vid { 
    z-index:100;
    cursor: pointer;
}
#vid-banner-content {
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.6);
}
#vid-banner-content #banner_button {
    text-shadow: none;
}
/*#vid-banner, #vid-banner-content { height:670px; }
#vid-banner { overflow: hidden; }*/
#vid-banner video-container {
    /*height: 670px; */
    /*height: 100%px; 
    width: 100%; 
    left: 0; 
    top: 0; 
    overflow: hidden; 
    position: absolute; */
}
#vid-banner video {
    /*min-height: 100%; 
    min-width: 100%; 
    height: auto !important; 
    width: auto !important; 
    position: absolute; 
    left: 0; 
    top: 0; */
}

#page-banner {
    background-repeat: no-repeat;
    background-position: center center;
    /*height: 580px;
    min-height: 580px;*/
}
#page-banner .banner-content {
    position: absolute;
    top:0;
    left:0;
    width:100%;
}
#page-banner img {
    /*position: absolute;
    top:0;
    left:0;
    width:100%;*/
    width: 100%;
}
.page-id-25759 .banner-content .headline {
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.6);
}

/* ==========================================
 FOOTER
========================================== */

#ContentFooter .social { width:150px; margin:0 auto;}
#ContentFooter, #ContentFooter h3, #ContentFooter a { color: #000; }
#ContentFooter h3 { text-transform: uppercase; }
#ContentFooter col:nth-child(3) h3 { margin-bottom: 30px; }
#ContentFooter ul { margin-bottom: 20px; }
#ContentFooter h3 { font-size:18px; }
#ContentFooter ul, #ContentFooterul li { 
    font-size: 13px;
    line-height: 25px;
    list-style-type: none; 
    margin-left: 0;
    padding-left: 0;
}

.social, .social li { list-style-type: none;}

#site-map .col-1-6 { 
    width:auto; 
/*    margin-right: 61px;*/
    margin-right: 47px;
}
#site-map .col-1-6:last-child { 
    margin-right: 0;
    float:right;
}

/* ==========================================
 PAGES
========================================== */

/* HOME PAGE */

.home {
    /*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;*/
}
#Content,
body #Content { width: 100%; }
#Content p,
body #Content p {
/*    font-size:inherit;*/
    font-weight: inherit;
    font-style: inherit;
/*    line-height: inherit;*/
/*    margin: inherit;*/
    margin: 0;
}
#home-promo {
    background-size:cover; 
    /*z-index:100; 
    position:relative;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #f9f9f7;
}
#btn-home-arrow-down { cursor: pointer; }

/* FUNCTIONAL USE CASES */

.page-template-template-functional-use-case-php #Content p { font-size: 16px; }
.page-template-template-functional-use-case-php #Content ul {
    font-size: 16px; 
    padding-left: 20px;
}
.page-template-template-functional-use-case-php #Content li { 
    font-size: 16px; 
    padding-left: 0px;
}
.page-template-template-functional-use-case-php #Content #use-case-desc p, #use-case-desc p { font-size: 20px; }

.challenge .last { position: relative; }
.the-challenge .last img {
/*
    position: absolute;
    bottom:-160px;
*/
    display: block;
    position: absolute;
    bottom: -65px;
    right: 0;
}

/* dx_fix page-id-25757 start */
/* 25757 is internet-of-things is not V-edit*/
@media screen and (min-width: 490px) {
	.page-id-25757 .the-challenge .last img {
		display: block;
		position: static;
		margin-bottom:50px;
	}
}
/* dx_fix page-id-25757 end */

.challenge-phone .last img {
/*
    position:absolute;
    bottom: -180px;
    right: 0;
*/
/*
    display: block;
    width: 100%;
*/
}
.iot-challenge { 
    /*padding-bottom: 0px !important; */
    margin-bottom: -55px;
}
.iot-challenge .last img { float:right; }

.why-datastax { background-color: #f8f9f7; }

/* DOWNLOADS */

#Content .download-2014 p,
#Content .download-allinone p { margin: 0; }

.download-inner-content ul.disc-style { margin-left: 15px !important; }
.download-inner-content ul li,
#Content .download-inner-content ul li {
    font-size: 16px;
    padding-bottom: 10px;
}
.icons .icon img { width: 80px; }
.icons .icon.last img { width: 120px; }

/* --  Main -- */

.options h3 { margin: 0; }
.option-bottom { padding:40px 30px 30px; }
.option-top .btn-download-wrap {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom:-17px;
}
.option-top a.btn-download {
    line-height: normal;
    padding:10px 20px;
}
.option-top ul li:before {
    content: " ";
    background-image: url(../images/download/icons/icons-option3.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 30px;
    height: 20px;
    display: inline-block;
    vertical-align: bottom;
}
.option-top ul li.ops:before { background-position: 0px -31px; }
.option-top ul li.dev:before { background-position: 0px -60px; }
.option-top ul li.drivers:before { background-position: 0px -91px; }
.option-top ul li { display: block; margin-bottom:10px !important; }
#Content .option-text p { margin-bottom: 20px; font-size:16px; }

.content-section {
    padding-bottom: 65px;
}

.divider { 
    border-bottom: 1px solid #000;
    margin-bottom: 65px;
}

.download-2014 #ContentFooter,
.page-template-template-download-2014-inner-php #ContentFooter { background: #fff !important; }

/* -- All in one -- */

.banner-image-wrap img { 
    width: 100%; 
    display: block; 
}

.aio-nav-wrap {
    padding: 15px 0px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.aio-nav { 
    display: block;
    margin-bottom:0 !important;
}
.aio-nav li {
    display: inline-block;
    padding: 10px !important;
}
.aio-nav li a,
#Content .aio-nav li a { 
    color:#000; 
    padding: 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.aio-nav li a:hover,
#Content .aio-nav li a:hover,
.aio-nav li a:active,
#Content .aio-nav li a:active, 
.aio-nav li.active a,
#Content .aio-nav li.active a {
    background-color: #0e9ec0;
    color:#fff;
}

/* tables */
.th-hide,
.td-hide { display: none; }

table { width: 100%; }
table.cols-50-50 th,
table.cols-50-50 td { width: 50%; }
table.cols-40-60 th:first-child { width: 40%; }
table.cols-40-60 th:last-child { width: 60%; }
table.cols-40-15 th,
table.cols-40-15 td { width: 15%; }
table.cols-40-15 td:first-child { width: 40%; }
td,
th,
#Content table td,
#Content table th { 
    border: 1px solid #878787;
    padding: 10px !important;
}
#Content tr.no-border th,
#Content tr.no-border td { border:0; }
thead th { text-align: left; }